Subject: Egypt Duty Issue- Personal Others
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, "John Yohjan. Park" <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <
Date: Wed, 8 Jan 2014 10:35:53 +0530 (IST)

Hello, 

In below chat Gelna could not explain to Cx that we have Duty issue to Egypt on category 'Personal - Others' . It is wrongly calculated @3000% approx similar to Dietary shipments. This is a known tech issue at our end. To summarize, we have two category having duty issue to Egypt. They are- 

    • Dietary shipment (Harmonized code 2106900000) 
    • Pesonal - Others (Harmonized code 0000000000) 

Both cases are being due to our tech issue in system. We are manually releasing them thru DHL Free of cost. Duty/Tax has to be paid on delivery to DHL by Cx. Send such tickets to L2 with proper note. 

Inability to explain lead to negative comments on FB. 

Update was sent much earlier, but shows another example of ignoring update. I fail to understand why you guys are being careless with updates? 

This ticket was escalated to L2 without a note. Do you expect me to read the entire chat to be able to action on it. What is this? 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 1 seconds. While we connect you, please note that our UK warehouse has now moved  to a new address. Ask the chat operator for details. 
info: Welcome!  This is 'Gelna'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160378489X 
Gelna: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Gelna: Hi Alyaa 
Alyaa: i am trying to release a shipment and i found the duties and tax are 444.80 GBP...what the hell? 
Gelna: Please allow me a moment while I check that for you. 
Alyaa: uk suite 
Alyaa: the shipping charges are 40.78 GBP only 
Gelna: I will be right with you. 
Gelna: I will check with relevant department and will email you next 1-2 working days 
Alyaa: please do i need this shipment, and this is my 100000 times i use your services, i have never found such absurd thing before!!! 
Gelna: I can understand and my apologies for any inconvenience caused Alyaa. We will advise further next 1-2 working days 
Alyaa: and the same is happening with my us suite!! 
Gelna: let me check 
Alyaa: how can i pay tax and duties motr than the amount i paid for the items and shipping??? 
Gelna: As for your US shipments, there is health and beauty products there is 30% Duty and 10% Tax 
Gelna: Duty is calculated based on CIF value ( Cost of Goods + Insurance + Freight ) 
Alyaa: that never happened before and i shipped many beauty products before 
Gelna: And Tax is calculated based on CIF value + Duty 
Gelna: Please find below the solution: 
Gelna: USD75.00 + USD36.90= USD111.90 X 0.30 = USD33.57 -Suty 
Gelna: Tax is USD111.90 + USD33.57= USD145.47 X 0.10 = USD14.55 
Alyaa: this never happened before!! 
Alyaa: plus u have nothing to do with the tax and duty...i demand that you ship my items and i ll deal with these here 
Gelna: You have used our service and you are aware that we paid everything upfront. Borderlinx charges you one fee which includes shipping, handling, free storage as well as customs duties and taxes, which Borderlinx has to pay to the government authorities. 
Gelna: 
Gelna: Duties and Taxes are not set by Borderlinx but Customs and taxes authorities locally in your country 
Gelna: Never the less, if you think we have made a mistake somewhere in computing the duties or taxes, please send us an email at [email-masked] along with all relevant information, and we will definitely review it. 
Gelna: I can understand there is an issue with UK shipment but not US shipments 
Alyaa: okay then deal with them,,just ship my items and i ll pay here, i ll take with the officials here 
Gelna: Not possible, I'm afraid due to above reason 
Gelna: You have used our service many times and you are aware that everything should be paid upfront before we can ship them out 
Alyaa: i ll not pay more than 2000 pounds for items way less than that 
Alyaa: and no, i can pay the tax and duty here 
Gelna: Alyaa, as for UK shipments as I have mentioned I would need to check with relevant department 
Gelna: we will just advise further next 1-2 working days via email 
Alyaa: do that now 
Gelna: But for US shipments, there is no issue with it. Everything has been calculated correctly. I would need to check with our team as to why the the local customs fees are high as I cannot  advise you at the moment 
Gelna: Yes, I am Alyaa 
Alyaa: i ll email u...this sucks 

Regards 
Subir